/*
 * Kava Docs Light Style
 */

.hljs {
    display: block;
    overflow-x: auto;
    padding: 0.5em;
    background: #fafafa;
    color: black;
    line-height: 1.7;
    -ms-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #e7e7e7;
}

.hljs-comment,
.hljs-quote,
.hljs-variable {
    color: #008000;
}

.hljs-keyword,
.hljs-selector-tag,
.hljs-built_in,
.hljs-name,
.hljs-tag {
    color: #00f;
}

.hljs-string,
.hljs-title,
.hljs-section,
.hljs-attribute,
.hljs-literal,
.hljs-template-tag,
.hljs-template-variable,
.hljs-type,
.hljs-addition {
    color: #a31515;
}

.hljs-deletion,
.hljs-selector-attr,
.hljs-selector-pseudo,
.hljs-meta {
    color: #2b91af;
}

.hljs-doctag {
    color: #808080;
}

.hljs-attr {
    color: #f00;
}

.hljs-symbol,
.hljs-bullet,
.hljs-link {
    color: #00b0e8;
}


.hljs-emphasis {
    font-style: italic;
}

.hljs-strong {
    font-weight: bold;
}

/*
     FILE ARCHIVED ON 08:51:39 Jul 14, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:05:22 Aug 10, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.453
  exclusion.robots: 0.048
  exclusion.robots.policy: 0.039
  esindex: 0.009
  cdx.remote: 7.755
  LoadShardBlock: 105.742 (3)
  PetaboxLoader3.datanode: 107.658 (5)
  load_resource: 754.181 (2)
  PetaboxLoader3.resolve: 652.308 (2)
*/